body {
  background-image: url('new background.png');
  color: #AD5E8F;
  font-family: 'geist pixel';
  background-size: 50%;
  background-repeat: repeat;
}

* {
  
  box-sizing: border-box;
}

.main-container {
  display: flex;
  min-height: 100vh;
  align-items: stretch;
}

.sidebar {
  width: 300px;
  background-color: #FCC0E4;
  border-right: 10px solid #E6A1CA;
  padding: 20px;
  box-sizing: border-box;
}

.tab button {
  display: block;
  background-color: #E6A1CA;
  color: #AD5E8F;
  padding: 20px 25px;
  width: 100%;
  border: 5px solid #AD5E8F;
  margin-bottom: 25px;
  border-radius: 4px;
  outline: 5px;
  text-align: center;
  cursor: pointer;
  transition: 0.3s;
  font-family: 'geist pixel';
  font-size: 20px;
}

.tab button:hover {
  background-color: #FFE0F3;
  border-color: #FCD2EC;
}

.tab button.active {
  background-color: #FFE0F3;
  border-color: #FCD2EC;
}

.tabcontent {
  display: none;
  padding: 12px 0;
}

.main-content {
  flex: 1;
  padding: 40px;
  box-sizing: border-box;
}

.top-right-home {
  position: absolute;
  top: 20px;
  right: 20px;
  background-color: #E6A1CA;
  color: #AD5E8F;
  padding: 10px 15px;
  font-family: 'geist pixel';
  font-size: 20px;
  border-radius: 4px;
  border: 5px solid #AD5E8F;
  cursor: pointer;
  transition: 0.3s;
}

.top-right-home:hover {
  background-color: #FFE0F3;
  border-color: #FCD2EC;
}

.image-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  padding-top:20px;
}

.image-container figure {
  margin: 0;
  width: 100%;
}

.image-container img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  border-radius: 4px;
}

.caption {
  font-size: 12px;
  color: #AD5E8F;
  margin-top: 8px;
  text-align: center;
  line-height: 1.4;
}

a {
  color: #FC53B6;
  text-decoration: none;
  font-weight: bold;
  transition: color 0.3s;
}

a:visited {
  color: #CBA0D9;
}

a:hover {
  color: #E657B0;
  text-decoration: underline;
}
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
    